function FileData_Pairs(x)
{
x.t("active","directory");
x.t("objet","privil\u00e8ge.");
x.t("objet","\u00e9quipement");
x.t("objet","association");
x.t("objet","privil\u00e8ge");
x.t("objet","association.");
x.t("utilisateur1","utilisateur2");
x.t("extensions","sch\u00e9mas");
x.t("possible","quelles");
x.t("d\u2019envoyer","une");
x.t("un.","plus");
x.t("utilisateur2","utilisateur3");
x.t("utilisateur2","dans");
x.t("for\u00eat","domaine");
x.t("utilisateurs","active");
x.t("utilisateurs","des");
x.t("utilisateurs","les");
x.t("utilisateurs","jouissant");
x.t("utilisateurs","puissent");
x.t("utilisateur3","l\u2019utilisateur1");
x.t("utilisateur3","vous");
x.t("utilisateur3","comme");
x.t("situation.","figure");
x.t("ajoutez","utilisateur3");
x.t("ajoutez","groupe1");
x.t("membres","tout");
x.t("comment","configurer");
x.t("connexion.","regroupez");
x.t("physique","r\u00e9seau");
x.t("mani\u00e8re","que");
x.t("mani\u00e8re","obtenir");
x.t("lien","avec");
x.t("privil\u00e8ge.","objet");
x.t("exemple","vous");
x.t("situation","vous");
x.t("l\u2019un","des");
x.t("domaine","pour");
x.t("domaine","effectuez");
x.t("domaine","est");
x.t("domaine","l\u2019entreprise.");
x.t("domaine","plusieurs.");
x.t("poss\u00e9dez","deux");
x.t("l\u2019utilisateur1","l\u2019utilisateur2");
x.t("l\u2019utilisateur1","fait");
x.t("instructions","d\u00e9taill\u00e9es.");
x.t("disposez","deux");
x.t("chacun","d\u2019entre");
x.t("d\u2019autant","d\u2019utilisateurs");
x.t("l\u2019utilisateur2","l\u2019utilisateur3");
x.t("l\u2019utilisateur2","des");
x.t("r\u00e9aliser","des");
x.t("r\u00e9aliser","les");
x.t("directory.","l\u2019administrateur");
x.t("connecte","les");
x.t("l\u2019utilisateur3","privil\u00e8ge");
x.t("l\u2019utilisateur3","font");
x.t("ajout","d\u2019utilisateurs");
x.t("permettant","d\u2019envoyer");
x.t("n\u00e9cessaire.","les");
x.t("qu\u2019\u00e9quipement","rcs");
x.t("privil\u00e8ges","connexion.");
x.t("privil\u00e8ges","d\u2019administrateur");
x.t("privil\u00e8ges","sur");
x.t("privil\u00e8ges","commutateur");
x.t("privil\u00e8ges","rcs");
x.t("privil\u00e8ges","(administrateur)");
x.t("accorde","l\u2019administrateur");
x.t("combinaisons","d\u2019utilisateurs");
x.t("pouvez","cr\u00e9er");
x.t("pouvez","configurer");
x.t("pouvez","donner");
x.t("d\u2019administrateur","sur");
x.t("d\u2019administrateur","pour");
x.t("mode","natif");
x.t("moins","objet");
x.t("moins","un.");
x.t("soient","les");
x.t("type","des");
x.t("\u00e9tapes","suivantes");
x.t("suivantes","assurez-vous");
x.t("suivantes","cr\u00e9ez");
x.t("domaines.","sur");
x.t("domaines.","dans");
x.t("doit","configurer");
x.t("doit","\u00e9galement");
x.t("doit","\u00eatre");
x.t("d\u2019authentification","d\u2019autorisation.");
x.t("d\u2019authentification","d\u2019autorisation");
x.t("sch\u00e9ma","\u00e9tendu");
x.t("d\u2019autorisation.","l\u2019objet");
x.t("d\u2019autorisation.","figure");
x.t("groupe1.","ajoutez");
x.t("groupe1.","port\u00e9e");
x.t("oa1","rcs1");
x.t("oa1","port\u00e9e");
x.t("oa2","rcs2");
x.t("oa2","dans");
x.t("d\u2019entre","eux");
x.t("regroupez","utilisateur1");
x.t("oa1.","ajoutez");
x.t("des","utilisateurs");
x.t("des","instructions");
x.t("des","privil\u00e8ges");
x.t("des","domaines.");
x.t("des","sip");
x.t("des","op\u00e9rations");
x.t("des","objets");
x.t("des","groupes");
x.t("des","utilisateurs.");
x.t("et/ou","groupes");
x.t("membre","l\u2019objet");
x.t("vous","poss\u00e9dez");
x.t("vous","disposez");
x.t("vous","pouvez");
x.t("vous","indique");
x.t("vous","devez");
x.t("vous","souhaitez");
x.t("r\u00e9seau","que");
x.t("r\u00e9seau","l\u2019administrateur");
x.t("autant","d\u2019utilisateurs");
x.t("autant","d\u2019objets");
x.t("autant","compliquer");
x.t("comme","objet");
x.t("comme","membre");
x.t("comme","les");
x.t("reportez-vous","section");
x.t("partie","domaine2.");
x.t("partie","domaine1");
x.t("cependant","chaque");
x.t("cependant","peut");
x.t("n\u00e9cessaire","pour");
x.t("deux","objets");
x.t("deux","commutateurs");
x.t("assurez-vous","que");
x.t("niveau","privil\u00e8ge");
x.t("sch\u00e9mas","dell");
x.t("\u00e9quipement","rcs.");
x.t("\u00e9quipement","rcs");
x.t("\u00e9quipement","avec");
x.t("association","connecte");
x.t("association","doit");
x.t("association","oa1");
x.t("association","que");
x.t("association","(oa2)");
x.t("association","fournit");
x.t("association","permet");
x.t("association","pour");
x.t("association","est");
x.t("association","(oa1)");
x.t("l\u2019autorisation.","l\u2019objet");
x.t("l\u2019autorisation.","lorsqu\u2019un");
x.t("contr\u00f4ler","niveau");
x.t("trois","utilisateurs");
x.t("5\u20119.","configuration");
x.t("sur","deux");
x.t("sur","les");
x.t("sur","plusieurs");
x.t("sur","figure");
x.t("que","l\u2019utilisateur2");
x.t("que","n\u00e9cessaire.");
x.t("que","privil\u00e8ges");
x.t("que","soient");
x.t("que","vous");
x.t("que","les");
x.t("que","l\u2019objet");
x.t("que","fonction");
x.t("indique","comment");
x.t("indique","que");
x.t("commutateurs.","plus");
x.t("tous","les");
x.t("(oa2)","priv2");
x.t("plus","objet");
x.t("plus","vous");
x.t("plus","grande");
x.t("les","extensions");
x.t("les","utilisateurs");
x.t("les","combinaisons");
x.t("les","privil\u00e8ges");
x.t("les","\u00e9tapes");
x.t("les","deux");
x.t("les","commutateurs.");
x.t("les","rcs");
x.t("les","op\u00e9rations");
x.t("les","objets");
x.t("sip","sur");
x.t("sip","sp\u00e9cifiques.");
x.t("tout","domaine");
x.t("tout","comme");
x.t("universelle.","ajoutez");
x.t("l\u2019objet","active");
x.t("l\u2019objet","association");
x.t("l\u2019objet","\u00e9quipement");
x.t("grande","flexibilit\u00e9");
x.t("sans","pour");
x.t("l\u2019int\u00e9gration","d\u2019autant");
x.t("commutateur","physique");
x.t("commutateur","permettant");
x.t("commutateur","moins");
x.t("commutateur","r\u00e9seau");
x.t("commutateur","consoles");
x.t("commutateur","est");
x.t("commutateur","son");
x.t("groupe","pr\u00e9sentation");
x.t("priv1","comme");
x.t("priv1","tous");
x.t("priv1","priv2");
x.t("chaque","objet");
x.t("chaque","commutateur");
x.t("chaque","utilisateur");
x.t("priv2","comme");
x.t("priv2","priv1");
x.t("priv2","jouit");
x.t("qu\u2019\u00e9quipements","rcs");
x.t("plusieurs","domaines.");
x.t("plusieurs","sip.");
x.t("plusieurs","domaines");
x.t("sp\u00e9cifique","privil\u00e8ges");
x.t("privil\u00e8ge","priv1");
x.t("privil\u00e8ge","chaque");
x.t("privil\u00e8ge","permet");
x.t("privil\u00e8ge","dans");
x.t("privil\u00e8ge","par");
x.t("privil\u00e8ge","connexion");
x.t("repr\u00e9senter","chaque");
x.t("d\u2019utilisateurs","privil\u00e8ges");
x.t("d\u2019utilisateurs","des");
x.t("d\u2019utilisateurs","et/ou");
x.t("d\u2019utilisateurs","objets");
x.t("d\u2019utilisateurs","groupes");
x.t("fournit","connexion");
x.t("permet","l\u2019int\u00e9gration");
x.t("permet","administrateur");
x.t("effectuer","toutes");
x.t("cette","situation.");
x.t("cette","situation");
x.t("pour","r\u00e9aliser");
x.t("pour","autant");
x.t("pour","les");
x.t("pour","commutateur");
x.t("pour","repr\u00e9senter");
x.t("pour","effectuer");
x.t("pour","associer");
x.t("pour","configurer");
x.t("pour","permettre");
x.t("pour","obtenir");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("rcs.","cependant");
x.t("universelle","oa2");
x.t("utilisateur","concernant");
x.t("pr\u00e9sentation","l\u2019objet");
x.t("rcs","objet");
x.t("rcs","doit");
x.t("rcs","que");
x.t("rcs","sip");
x.t("rcs","sans");
x.t("rcs","rcs1");
x.t("rcs","dans");
x.t("rcs","constitue");
x.t("rcs","peuvent");
x.t("rcs","seul");
x.t("toutes","les");
x.t("exister","qu\u2019un");
x.t("jouissant","privil\u00e8ges");
x.t("directory","utilisateur1");
x.t("directory","mani\u00e8re");
x.t("directory","sch\u00e9ma");
x.t("directory","vous");
x.t("directory","pour");
x.t("directory","dans");
x.t("directory","avec");
x.t("reli\u00e9","autant");
x.t("reli\u00e9","relier");
x.t("rcs1","rcs2");
x.t("section","ajout");
x.t("domaine2.","vous");
x.t("domaine2.","cr\u00e9ez");
x.t("sip.","mod\u00e8le");
x.t("tout.","l\u2019objet");
x.t("dans","l\u2019un");
x.t("dans","groupe1.");
x.t("dans","oa1");
x.t("dans","oa2");
x.t("dans","oa1.");
x.t("dans","plusieurs");
x.t("dans","cette");
x.t("dans","domaine2.");
x.t("dans","oa2.");
x.t("dans","seul");
x.t("rcs2","trois");
x.t("rcs2","repr\u00e9sentant");
x.t("rcs2","tant");
x.t("par","objet");
x.t("par","exemple");
x.t("d\u2019objets","association");
x.t("d\u2019objets","groupe");
x.t("int\u00e9grer","active");
x.t("fait","partie");
x.t("\u00e9tendu","dell");
x.t("cr\u00e9er","moins");
x.t("cr\u00e9er","autant");
x.t("associer","des");
x.t("effectuez","les");
x.t("lorsqu\u2019un","commutateur");
x.t("peut","exister");
x.t("peut","\u00eatre");
x.t("qu\u2019un","objet");
x.t("domaine1","tandis");
x.t("puissent","r\u00e9aliser");
x.t("jouit","que");
x.t("windows","2003.");
x.t("fonction","for\u00eat");
x.t("fonction","ldap");
x.t("configuration","type");
x.t("configuration","des");
x.t("configuration","d\u2019objets");
x.t("ajout\u00e9","r\u00e9seau");
x.t("configurer","des");
x.t("configurer","les");
x.t("configurer","commutateur");
x.t("rcs2.","figure");
x.t("domaines","pour");
x.t("domaines","effectuez");
x.t("mod\u00e8le","accorde");
x.t("flexibilit\u00e9","possible");
x.t("devez","cr\u00e9er");
x.t("constitue","lien");
x.t("\u00e9galement","ajouter");
x.t("figure","vous");
x.t("figure","5\u20119.");
x.t("figure","indique");
x.t("figure","les");
x.t("figure","5\u20118.");
x.t("figure","5\u201110.");
x.t("distantes","active");
x.t("distantes","rcs1");
x.t("distantes","configuration");
x.t("distantes","donner");
x.t("ensemble","sp\u00e9cifique");
x.t("associ\u00e9","chaque");
x.t("tandis","que");
x.t("est","mode");
x.t("est","ajout\u00e9");
x.t("est","utilis\u00e9");
x.t("requ\u00eate","active");
x.t("op\u00e9rations","d\u2019authentification");
x.t("permettre","l\u2019authentification");
x.t("5\u20118.","configuration");
x.t("l\u2019administrateur","doit");
x.t("l\u2019administrateur","plus");
x.t("compliquer","tout.");
x.t("connexion","n\u00e9cessaire");
x.t("connexion","rcs2.");
x.t("cr\u00e9ez","deux");
x.t("mais","vous");
x.t("donner","l\u2019utilisateur1");
x.t("donner","l\u2019utilisateur3");
x.t("(oa1)","priv1");
x.t("natif","windows");
x.t("obtenir","des");
x.t("obtenir","l\u2019authentification");
x.t("d\u2019autorisation","l\u2019aide");
x.t("objets","active");
x.t("objets","\u00e9quipement");
x.t("objets","association");
x.t("objets","privil\u00e8ge");
x.t("objets","dans");
x.t("objets","association.");
x.t("objets","trouvent");
x.t("objets","\u00e9quipements");
x.t("peuvent","\u00eatre");
x.t("concernant","des");
x.t("groupe1","doit");
x.t("groupe1","comme");
x.t("l\u2019authentification","des");
x.t("l\u2019authentification","l\u2019autorisation.");
x.t("son","objet");
x.t("son","nom");
x.t("administrateur","contr\u00f4ler");
x.t("oa2.","reportez-vous");
x.t("ldap","pour");
x.t("groupes","que");
x.t("groupes","d\u2019utilisateurs");
x.t("groupes","ensemble");
x.t("d\u2019active","directory.");
x.t("\u00eatre","membres");
x.t("\u00eatre","universelle.");
x.t("\u00eatre","reli\u00e9");
x.t("\u00eatre","associ\u00e9");
x.t("commutateurs","consoles");
x.t("(administrateur)","priv2");
x.t("nom","active");
x.t("relier","des");
x.t("association.","l\u2019objet");
x.t("association.","cr\u00e9ez");
x.t("repr\u00e9sentant","les");
x.t("tant","qu\u2019\u00e9quipement");
x.t("tant","qu\u2019\u00e9quipements");
x.t("souhaitez","chacun");
x.t("souhaitez","tout");
x.t("souhaitez","int\u00e9grer");
x.t("souhaitez","mais");
x.t("une","requ\u00eate");
x.t("utilisateurs.","vous");
x.t("l\u2019entreprise.","cependant");
x.t("dell","vous");
x.t("dell","pour");
x.t("dell","pr\u00e9sentation");
x.t("dell","fonction");
x.t("seul","objet");
x.t("seul","domaine");
x.t("distantes.","cr\u00e9ez");
x.t("5\u201110.","configuration");
x.t("ajouter","commutateur");
x.t("plusieurs.","par");
x.t("d\u00e9taill\u00e9es.","figure");
x.t("quelles","que");
x.t("sp\u00e9cifiques.","figure");
x.t("trouvent","dans");
x.t("l\u2019aide","d\u2019active");
x.t("\u00e9quipements","rcs");
x.t("eux","peut");
x.t("utilis\u00e9","pour");
x.t("avec","les");
x.t("avec","commutateur");
x.t("avec","son");
x.t("font","partie");
x.t("2003.","cr\u00e9ez");
x.t("port\u00e9e","universelle");
x.t("port\u00e9e","groupe1");
}
